What version of SSL is used by Symantec Protection Engine?

book

Article ID: 159338

calendar_today

Updated On:

Products

Scan Engine

Issue/Introduction

You want to know what version of SSL is used by the Symantec Protection Engine product, version 7.0.

Resolution

Symantec Protection Engine 7.0.1 uses OpenSSL version 0.9.8t.

Its underlying component,  CSAPI, uses OpenSSL 0.9.8s .